% !TeX Program=lualatex
\documentclass[रेगे,सुटालेख]{aalok}
\लेख{भारतातील केंद्र-घटकराज्य संबंध}
\अभ्यासक{ऐश्वर्या धनवडे}
\इपत्ता{aishd06@gmail.com}{aishd\(06\)@gmail.com}
\orcid{0000-0001-7417-4642}
\पुष्प{पहिले}
\प्रकाशनवर्ष{२०२१}
\आकडीदिनांक{१-२४}
\आकडीपुष्प{१}

\begin{document}
\लेखाचेशीर्षक

\अनुक्रमणिका

\clearpage\pagebreak
\input{सामग्री/\jobname}
\end{document}